POST
/api/users/{userId}/inviteResend a user invitation
Resends an invitation to a user. Use the user's identifier to select the account whose invitation you want to resend. The response indicates the invitation status.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
userIdstringrequired
The unique identifier of the user whose invitation to resend.
200Returns an invitation status response.
400Returned when the request is invalid.
401Returned when the request lacks valid authentication.
403Returned when access to the requested operation is forbidden.
500Returned when the server encounters an internal error.
Error handling
A 400 is returned when the request is invalid; a 401 when authentication is missing or invalid; a 403 when access is forbidden; and a 500 when the server encounters an internal error. The userId path parameter identifies the user whose invitation you want to resend.